Version 1.0.7

 Cryptext

– Correction of the minimum system requirement.